body{
background:#5e503b url(../uploads/images/background-001.jpg)  50% 0 no-repeat;
}

#container{
background:#5e503b;
}

#navigation ul{
background:#422e25;
}

#navigation li a{
color:#FFFFFF;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#7D503C;
}

#navigation ul li:hover li a{
color:#FFFFFF;
background:#422e25;
}

#navigation ul ul{
color:#FFFFFF;
background:#422e25;
}

#navigation ul li:hover a{display: block;color:#FFFFFF; background:#7D503C;}

#navigation ul ul li a{
color:#FFFFFF;
background:#422e25;
}

#navigation ul ul li:hover a{
color:#FFFFFF;
background:#7D503C;
}

#leftcol a{
color:#422e25;
}

.box{
background:#FFFFFF;
}

#footer{
background:#cecece;
}

#rightcol{
background:#FFFFFF;
}

